| Home | Libraries | People | FAQ | More

## Function template operator>=

boost::container::operator>= — Lexicographically compares static_vectors.

## Synopsis

    // In header: <boost/container/static_vector.hpp>

    template<typename V, std::size_t C1, std::size_t C2>
      bool operator>=(static_vector< V, C1 > const & x,
                      static_vector< V, C2 > const & y);

## Description

Complexity. Linear O(N).

Parameters:

`x` | The first `static_vector`.
`y` | The second `static_vector`.

Returns: | `true` if x don't compare lexicographically less than y.